.aolei_follow_us {
    padding-bottom: var(--component-gap);
    background: var(--bg-color);
}

.aolei_follow_us .title-box {}

.aolei_follow_us .title-box h2 {
    font-size: var(--font-40);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    color: #000;
    text-align: center;
    margin-bottom: 16px;
}

.aolei_follow_us .title-box p {
    font-size: var(--font-24);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    /* color: var(--title-text-color); */
    letter-spacing: -0.84px;
    text-align: center;
}

.aolei_follow_us .media-box {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: var(--gap-50) 0;
    gap: 60px;
}

.aolei_follow_us .contact-map {
    width: 100%;
    display: flex;
    background: #F7F8FA;
}

.aolei_follow_us .contact-content {
    position: relative;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 16px;
    padding: 40px 0;
    padding-left: 40px;
}

.aolei_follow_us .contact-content::after {
    content: '';
    position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
    width: 25%;
    /* background: #EEE;
    background: linear-gradient(91deg, #F7F8FA, rgba(247, 248, 250, 0.00)); */
    pointer-events: none;
}

.aolei_follow_us .contact-content h4 {
    font-size: var(--font-24);
    font-weight: 600;
    line-height: normal;
    font-family: var(--font-family);
    color: var(--title-text-color);
}

.aolei_follow_us .contact-content h5 {
    font-size: var(--font-18);
    font-weight: 600;
    line-height: normal;
    font-family: var(--font-family);
    color: #292C33;
}

.aolei_follow_us .contact-content p {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: 2;
    font-family: var(--font-family);
    color: #292C33;
    letter-spacing: -0.84px;
}

.aolei_follow_us .map-box {
    width: 50%;
    aspect-ratio: 8/7;
}
.aolei_follow_us .map-box iframe{
    width: 100%;
    height: 100%;
}

@media (max-width: 576px) {
    .aolei_follow_us .media-box {
        gap: 30px;
    }

    .aolei_follow_us .contact-map {
        flex-direction: column;
    }

    .aolei_follow_us .contact-content {
        width: 100%;
        padding: 30px 20px 10px;
    }

    .aolei_follow_us .contact-content::after {
          display: none;
    }

    .aolei_follow_us .map-box {
        width: 100%;
    }
}
